library IEButtonExample;

uses
  ComServ,
  IEButtonExample_TLB in 'IEButtonExample_TLB.pas',
  MainUnit in 'MainUnit.pas' {IEBtnExample: CoClass},
  MainFormUnit in 'MainFormUnit.pas' {MyForm},
  DeskBandForm in 'DeskBandForm.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
